/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

#form_eluid58ad713a .zn_submit_container {
	text-align: center;
}
#form_eluid58ad713a .zn_submit_container button {
	border-radius: 50px !important;
}

.archive.category .kl-blog .zn_post_image > a { 
    pointer-events: none;
    text-decoration: none;
}

.skilia-pros-uiothesia-box {
	.kl-blog-item-container {
		background-color: unset;
		width: 100%;	
	}
}
.archive.category ul.itemLinks, div.itemComments, .itemReadMore, .itemBottom {
	display: none;
}

.archive.category .kl-blog-taxonomy-description {
	margin: unset;
	font-size: 30px;
}

.ribbon {
	width: auto;
	font-size: 24px;
	padding: 4px;
	position: absolute;
	right: -25px;
	top: -12px;
	text-align: center;
	border-radius: 25px;
	transform: rotate(20deg);
	background-color: #de470b;
	color: white;
}
#zn_form_field_1_3 {
	color: #d0d0d0;
	background-color: #111;
	border: 1px solid #2d2d2d;
}